Subject: [sacm] consensus on 'Way Forward'

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 19 Aug 2013 10:55:19 +0000

At the SACM WG meeting at IETF-88 the participants in the room did not raise any objection on the 'Way Forward' plan of action between now and IETF-88 presented by Adam Montville on behalf of the chairs. The plan included the following:

8/16: Agreement on way forward on list
8/31: Adopt Use Case I-D as WG doc
9/13: Initial Requirements I-D submitted
9/30: Adopt Requirements I-D as WG doc
10/15: Initial Architecture I-Ds submitted
IETF 88: Discuss architecture contributions and work for consensus

We have asked the WG to confirm this consensus on the mail list. Thanks to all who answered. There was strong consensus in favor of the plan. 

Regards,

Adam and Dan